Ubuntu

Activity log for bug #712187

Date Who What changed Old value New value Message
2011-02-02 23:33:48 Steve Langasek bug added bug
2011-02-02 23:47:49 Steve Langasek bug task added linaro
2011-02-03 09:24:39 Lionel Le Folgoc xfce4-panel (Ubuntu): status New Incomplete
2011-02-03 13:06:12 Jamie Bennett linaro: status New Triaged
2011-02-03 13:06:16 Jamie Bennett linaro: importance Undecided Low
2011-02-03 13:06:28 Jamie Bennett linaro: milestone 11.05-alpha-3
2011-02-03 15:33:16 Steve Langasek xfce4-panel (Ubuntu): status Incomplete Invalid
2011-02-03 17:28:43 Steve Langasek linaro: assignee Tom Gall (tom-gall)
2011-02-20 19:36:38 Tom Gall linaro: status Triaged In Progress
2011-02-21 13:54:29 Tom Gall linaro: status In Progress Fix Committed
2011-02-25 02:54:44 Tom Gall linaro: status Fix Committed Fix Released